# HIBCFieldNames class

Constants for the field type names of HIBC.

## Constructors

HIBCFieldNames.new()
  const

## Properties

hashCode → int
  The hash code for this object.
  no setter inherited
runtimeType → Type
  A representation of the runtime type of the object.
  no setter inherited

## Methods

noSuchMethod(Invocation invocation) → dynamic
  Invoked when a nonexistent method or property is accessed.
  inherited
toString() → String
  A string representation of this object.
  inherited

## Operators

operator ==(Object other) → bool
  The equality operator.
  inherited

## Constants

DateOfManufacture → const String
ExpiryDateDay → const String
ExpiryDateHour → const String
ExpiryDateJulianDay → const String
ExpiryDateMonth → const String
ExpiryDateYear → const String
HasPrimaryData → const String
HasSecondaryData → const String
LabelerIdentificationCode → const String
LabelersProductOrCatalogNumber → const String
LinkCharacter → const String
LotNumber → const String
Quantity → const String
SerialNumber → const String
UnitOfMeasureID → const String